import React from 'react';
import './TranscriptionField.css';

const TranscriptionField = ({ transcription }) => {
  return (
    <div className="transcription-container">
      <textarea
        className="transcription-field"
        value={transcription}
        readOnly
        placeholder="Your transcription will appear here..."
      />
    </div>
  );
};

export default TranscriptionField;

