import React from 'react';
import './LoadingSpinner.css';

const LoadingSpinner = ({ isVisible }) => {
  if (!isVisible) return null;
  
  return (
    <div className="loading-spinner-container">
      <div className="loading-spinner"></div>
      <p className="loading-text">Converting audio...</p>
    </div>
  );
};

export default LoadingSpinner;

